// pages/index/index.js
//连接数据库
const db = wx.cloud.database()
Page({
  data: {
    loginOK: false
    },
    //information
    information() {
    wx.navigateTo({
     url: '/pages/ModifyInformation/ModifyInformation',
    })
    },
    //account
    account() {
      wx.navigateTo({
       url: '/pages/index/index'
    })
    },


  /**
   * 页面的初始数据
   */



  //使用云函数
  //插入数据（增）
  add:function(e){
    wx.navigateTo({
      url: '/pages/adduser/index',
    })
  },

    //删除数据（删）
    removeDataFn:function(){
      wx.navigateTo({
        url: '/pages/delete/index',
      })
    },


    //查询数据（查）
    searchDataNameFn:function(){
      wx.navigateTo({
        url: '/pages/selectusers/index',
      })
      },


    //修改数据(改)
    updateDataFn(){
      wx.navigateTo({
        url: '/pages/updateusers/index',
      })
    },
    //返回
    getback:function(){
      wx.navigateBack({
        delta: 1,
      })
    },
})